
.montserrat-font {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
.nav_items{
    color: #04027c;
    font-family: 'Poppins', sans-serif;
    font-style: inherit;
    font-weight: 500;
    font-size: 1.0625rem;
}

.nav-tog{
    background-image: url('assets/img/navbar/hamburger.png');
}

.navbara-btn{
    font-size: 14px;
    border-style: solid;
    border-top-width: 0;
    border-right-width: 0;
    border-left-width: 0;
    border-bottom-width: 0;
    color: var(--ast-global-color-8);
    border-color: #53ffea;
    background-color: #53ffea;
    font-family: inherit;
    font-weight: 600;
    line-height: 2em;
    text-transform: uppercase;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
}
#btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
  }